body {
	background-color: #fff;
	margin:0px;
}

#outer_wrapper {
	position:relative;
	width:100%;
	background:url(../images/body_bg.jpg) repeat-x top;
	margin:auto; /*This centers the div on the screen*/
}
#inner_wrapper {
	position:relative;
	width:100%;
	background:url(../images/shadow_bg.png) no-repeat top center;
	margin:auto; /*This centers the div on the screen*/
}

/*---------------- HEADER STYLES ----------------*/
/*wrapper classes can be used to make section backgrounds stretch full screen*/
#header_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
	background:url(../images/header_bg.jpg) no-repeat center bottom;
	z-index:10;
}
#header {
	position:relative;
	width: 900px;
	height:226px;
	margin:auto; /*This centers the div on the screen*/
}
#logo {
	position:absolute;
	width:165px;
	height:165px;
	top:11px;
	left:0px;
}
#date_box {
	position:absolute;
	top:0px;
	right:0px;
	width:173px;
	height:17px;
	padding:5px 0px 4px 0px;
	background-color:#516579;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
#menu {
	position:absolute;
	left:0px;
	bottom:0px;
}

/*---------------- CONTENT STYLES ----------------*/

#contentarea_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
	background:url(../images/contentarea_bg.png) top repeat-x;
	z-index:1;
}

/*-----Set Defaults for your Content Columns-----*/
#contentarea {
	position:relative;
	width: 900px;
	margin:auto; /*This centers the div on the screen*/
	padding:10px 0px 20px 0px;
	background-color:#fff;
	
}
#leftcol{
	float:left;
	width:189px;
	padding:0px 10px 0px 0px;
}
#content {
	float:left;
	text-align:left;
	padding:0px 20px 0px 10px;
	min-height:475px;
}
* html #content {height:475px;}
#rightcol{
	float:right;
	width:181px;
	padding:0px;
	padding:0px 0px 0px 8px;
}
#rightcol2{
	float: right;
	width: 250px;
	padding: 0px;
	padding: 0px 0px 0px 8px;
}

/*-----3col specifics-----*/
.col_three #content {
	width: 410px;
	background: url(../images/content_bg.gif) repeat-y center;
}

/*-----2col_left specifics-----*/
.col_left #content {width:671px; float:right; background:url(../images/content_leftcol_bg.gif) repeat-y left;}
.col_left #rightcol {display:none;}

/*-----2col_right specifics-----*/
.col_right #leftcol {display:none;}
.col_right #content {width:681px; background:url(../images/content_rightcol_bg.gif) repeat-y right;}

/*-----full specifics-----*/
.full #leftcol {display:none;}
.full #content {width:870px; float:none;}
.full #rightcol {display:none;}


/*-----leftcol items-----*/
#leftcol .module_title {position:relative; margin:10px 0px 0px -23px;}
#leftcol a.fullcal {
	font-family:Garamond, "Times New Roman", Times, serif;
	font-size:11px;
	color:#173e78;
	text-decoration:none;
	padding-left:19px;
	font-weight:bold;
}

#leftcol a.fullcal:hover {color:#666;}

/*-----rightcol items-----*/
#rightcol .module_title {position:relative; margin:9px -23px 0px 0px;}
#rightcol2 .module_title {position:relative; margin:9px -23px 0px 0px;}
#signin {
	position: relative;
	background-color: #f1eace;
	margin-left: -8px;
	margin-bottom: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	margin-right: 20px;
}
#signin .text_field {
	width: 200px;
	height: 30px;
	margin-top: 5px;
	font-size: 11px;
	color: #567994;
	padding: 0px 4px 2px 4px;
	border: 0px;
	line-height: normal;
	margin-left: 12px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-color: #fbf8eb;
}
#signin .go_button {
	position:relative;
	width:16px;
	height:16px;
	float:right;
	margin-top:5px;
}

/*---------------- FOOTER STYLES ----------------*/
#footer_wrapper {
	position:relative;
	width:100%;
	background-color:#FFFFFF;
	margin:auto; /*This centers the div on the screen*/
}
#footer {
	position:relative;
	width: 880px;
	margin:auto; /*This centers the div on the screen*/
	margin-bottom:20px;
	padding:5px 10px 15px 10px;
	background:url(../images/footer_bg.png) no-repeat bottom;
	font-size:70%;
	line-height:2;
}
#banner {
	position: relative;
	width: 860px;
	margin: auto; /*This centers the div on the screen*/
	margin-bottom: 10px;
	font-size: 70%;
	line-height: 2;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	height: 86px;
	background-image: url(../images/adcmpn_bkgrnd.jpg);
}

#footer a {
	color: #333;
	text-decoration: none;
	font-weight: bold;	
}

#footer a:hover {
	color: #666;
	text-decoration: none;
}
#footer_left {
	position: relative;
	float: left;
	width: 30%;
}
#footer_right {
	position: relative;
	float: right;
	width: 30%;
	text-align: right;
}

/*---------------- GENERAL STYLES ----------------*/
a {
	color: #3060a2;
	text-decoration: underline;
}

a:hover {
	color: #173e79;
	text-decoration: underline;
}

#content ul li {list-style:disk;}
#content ol li {list-style:decimal;}

.clearfloat {clear:both;}
.hidden {display:none;}

/*Keeps page from jumping when scroll bar is added*/
html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-verticals}
